pcie_set_readrq
Prev | PCI Support Library | Next

## Name

pcie_set_readrq — set PCI Express maximum memory read request

## Synopsis

`int pcie_set_readrq (` | struct pci_dev * | dev,
| int | rq`)`;

## Arguments

`dev`

  PCI device to query

`rq`

  maximum memory read count in bytes valid values are 128, 256, 512, 1024, 2048, 4096

## Description

If possible sets maximum read byte count

Prev | Up | Next
pcie_get_readrq | Home | pci_select_bars